Storage Essentials Practitioners Forum
Showing results for 
Search instead for 
Do you mean 

Storage Essentials CIM agent

SOLVED
Go to Solution
Regular Advisor

Storage Essentials CIM agent

[ Edited ]

Hello,

I am wondering if I can discover new CIM-Ext agent (which comes with SE 6.X) with an old Storage Essentials verion, I have SE 5.00.01.


Thanks

 

P.S. This thread has been moved from Storage Area Networks (SAN) (Enterprise) to Storage Essentials Support and News Forum. -HP Forum Moderator

2 REPLIES
Honored Contributor

Re: Storage Essentials CIM agent

Hi,
The SE 6.0 installation guide could help you:
http://h20000.www2.hp.com/bc/docs/support/SupportManual/c01330501/c01330501.pdf?jumpid=reg_R1002_USEN
the pain is one part of the reality
Regular Advisor

Re: Storage Essentials CIM agent

Step 9 – Upgrade is Required on the Following
CIM Extensions
Upgrade CIM extensions on servers with the following functionality:
• Backup Manager Hosts — Backup information is not gathered from legacy CIM extensions. In
order for backup information to be gathered by the management server, the CIM extensions on
the Backup Manager Hosts must be at the same build number as the management server.
When you upgrade your management server, upgrade the CIM extensions on your Backup
Manager Host in order to continue to see backup data.
• Windows hosts using SecurePath — SecurePath information is not retrieved from legacy CIM
extensions.
• *Host that you want to retrieve cluster information for example: Veritas Cluster Server on Solaris
cluster and Microsoft Cluster Server
• *Linux hosts that support QLogic failover
*This is new functionality that requires Build 6.0 of the CIM extension.